請更新您的瀏覽器

您使用的瀏覽器版本較舊,已不再受支援。建議您更新瀏覽器版本,以獲得最佳使用體驗。

該換新了?Amazon 將放棄支援老舊 Kindle 電子書閱讀器

近期reddit上有老舊 Kindle 用戶分享收到亞馬遜通知,超過十年推出的 Kindle 電子書閱讀器,將不支援商店功能使用,在2022年8月17日開始機器無法直接購買及租借書籍。

就用戶分享的通知信內容看來,主要是針對一些老舊機器不提供亞馬遜官方商店服務,但還是可以繼續閱讀原本已購買之電子書。另外就是用戶也可以自行透過其他方法,將電子書及相關使用資料上傳到這些推出超過十年不再支援的機器中使用及閱讀。

目前已知會受影響的機種:

  • Kindle (2nd-gen) International
  • Kindle DX International
  • Kindle Keyboard
  • Kindle (4th-gen)
  • Kindle (5th-gen)

這裏提供一個應對方案,大家如果未來想要自行傳輸電子書到這些老機器上閱讀的話,可以改使用 Calibre 這套APP來製作管理你的電子書。

延伸閱讀:

資料及消息來源:reddit

查看原始文章